
/* Class = "NSMenu"; title = "Menu"; ObjectID = "100024"; */
"100024.title" = "Menü";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "100030"; */
"100030.title" = "Neuer Tab";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "100031"; */
"100031.title" = "Andere Tabs schließen";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "100032"; */
"100032.title" = "Tab schließen";

/* Class = "NSMenuItem"; title = "Move Tab to New Window"; ObjectID = "100059"; */
"100059.title" = "Tab in neues Fenster bewegen";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "100198"; */
"100198.title" = "Tab duplizieren";

/* Class = "NSMenuItem"; title = "Conflict Behavior"; ObjectID = "100228"; */
"100228.title" = "Konfliktbereinigung";

/* Class = "NSMenuItem"; title = "Downloading"; ObjectID = "100231"; */
"100231.title" = "Herunterladen";

/* Class = "NSMenu"; title = "Downloading"; ObjectID = "100232"; */
"100232.title" = "Herunterladen";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100233"; */
"100233.title" = "Wenn eine Datei vorhanden ist …";

/* Class = "NSMenuItem"; title = "Uploading"; ObjectID = "100234"; */
"100234.title" = "Hochladen";

/* Class = "NSMenu"; title = "Uploading"; ObjectID = "100235"; */
"100235.title" = "Hochladen";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100237"; */
"100237.title" = "Fragen";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100238"; */
"100238.title" = "Ersetzen";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100239"; */
"100239.title" = "Fortsetzen";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100240"; */
"100240.title" = "Überspringen";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100241"; */
"100241.title" = "Wenn ein Ordner vorhanden ist …";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100242"; */
"100242.title" = "Fragen";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100243"; */
"100243.title" = "Ersetzen";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100244"; */
"100244.title" = "Zusammenführen";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100245"; */
"100245.title" = "Überspringen";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100247"; */
"100247.title" = "Wenn eine Datei vorhanden ist …";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100248"; */
"100248.title" = "Fragen";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100249"; */
"100249.title" = "Ersetzen";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100250"; */
"100250.title" = "Fortsetzen";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100251"; */
"100251.title" = "Überspringen";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100253"; */
"100253.title" = "Wenn ein Ordner vorhanden ist …";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100254"; */
"100254.title" = "Fragen";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100255"; */
"100255.title" = "Ersetzen";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100256"; */
"100256.title" = "Zusammenführen";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100257"; */
"100257.title" = "Überspringen";

/* Class = "NSMenuItem"; title = "Continue After Error"; ObjectID = "100310"; */
"100310.title" = "Nach Fehler fortsetzen";
